<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge"><![endif]-->
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="generator" content="Asciidoctor 1.5.5">
<meta name="author" content="Alain">
<title>DRC results GUI</title>
<link rel="stylesheet" href="./default.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.min.css">
</head>
<body class="article">
<div id="header">
<h1>DRC results GUI</h1>
<div class="details">
<span id="author" class="author">Alain</span><br>
</div>
</div>
<div id="content">

</div>
<div id="footer">
<div id="footer-text">
Last updated 2017-04-19 08:28:01 CEST
</div>
</div>
</body>
</html>